<script
  asnyc="asnyc"
  type="application/javascript"
  charset="utf-8"
  src="./index.ts"
></script>

<a href="/parent/1">Parent</a>
<br />
<a href="/parent/1/child/2?key=value">Child</a>
<br />
<a href="/parent/1/child/2/grand_child/3?key=value#hash">Grand Child</a>
<br />
<a href="/redirect">Redirect to home</a>
<br />
<a href="/error">Error, reject request</a>
<br />
